uuid: 4f3b4239-f868-4447-abfd-bdb1f6b42901
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.field_content
    - node.type.page
  module:
    - user
_core:
  default_config_hash: cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  links:
    weight: 101
    region: content
hidden:
  field_content: true
  langcode: true
